{
  "id": 2650648,
  "name": "Joseph L. Strauss et al., Defendants in Error, v. John Fornaciari et al., Plaintiffs in Error",
  "name_abbreviation": "Strauss v. Fornaciari",
  "decision_date": "1909-02-16",
  "docket_number": "Gen. No. 14,360",
  "first_page": "18",
  "last_page": "19",
  "citations": [
    {
      "type": "official",
      "cite": "147 Ill. App. 18"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "76 Ill. App. 404",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5793301
      ],
      "weight": 2,
      "pin_cites": [
        {
          "page": "501"
        }
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/76/0404-01"
      ]
    },
    {
      "cite": "131 Ill. 468",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5418697
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/131/0468-01"
      ]
    },
    {
      "cite": "49 Ill. 211",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2603781
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/49/0211-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 219,
    "char_count": 3733,
    "ocr_confidence": 0.501,
    "pagerank": {
      "raw": 7.578924433977877e-08,
      "percentile": 0.4492030230333892
    },
    "sha256": "eab22d989e447582eff57f15255ffcc9c79b3b67a2ac38587eb0921c21caf313",
    "simhash": "1:fb224189dc6a7fb5",
    "word_count": 657
  },
  "last_updated": "2023-07-14T19:09:17.407031+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph L. Strauss et al., Defendants in Error, v. John Fornaciari et al., Plaintiffs in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Baker\ndelivered the opinion of the court.\nThe terms of the lease expressly provide that the plaintiffs, the lessors, may, in case of default in the payment of rent, without notice or demand of rent, declare the term created by the lease ended and re-enter, etc. No demand or notice was, under the terms of the lease, necessary to enable the lessors to declare the term ended in case of default in the payment of rent. The lessors declared the term ended, gave notice to the lessees of such election and a notice to quit before this action was brought. It is immaterial whether the lessees did or did not tender to the lessors the rent within the time fixed in the notice for the surrender of the possession. Such notice is necessary, where notice and demand are not waived, to entitle a lessor to terminate the lease, for non-payment of rent, and within the time specified in the notice, the tenant may pay the rent in arrear and prevent a forfeiture. Chapman v. Kirby, 49 Ill. 211; Woods v. Soucy, 166 id. 407.\nBut where by the terms of the lease notice and demand are waived, the lessor may, without notice or demand, declare the term ended, and by such declaration, notice thereof and notice to quit to the lessee, the term of the lease is ended, and the lessee cannot thereafter, by tendering the rent, avoid the forfeiture. Espen v. Hinchliffe, 131 Ill. 468; Belinski v. Brand, 76 Ill. App. 404; Lane v. Brooks, 120 id. 501; Kenyon v. Manley, 125 id. 615.\nThe judgment of the Municipal Court will be affirmed.\nAffirmed.",
        "type": "majority",
        "author": "Mr. Justice Baker"
      }
    ],
    "attorneys": [
      "M. H. Host, for plaintiffs in error.",
      "Israel Shrimski, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Joseph L. Strauss et al., Defendants in Error, v. John Fornaciari et al., Plaintiffs in Error.\nGen. No. 14,360.\nLandlord and tenant\u2014when latter cannot avoid forfeiture. Wliere, by the terms of a lease, notice and demand of rent due are waived, the lessor may without notice or demand declare the term ended and by such declaration, notice thereof and notice to quit to the lessee, the term of the lease is ended and the lessee cannot thereafter by tendering the rent avoid the forfeiture.\nForcible entry and detainer. Error to Municipal Court of Chicago; the Hon. Frank Crowe, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1908.\nAffirmed.\nOpinion filed February 16, 1909.\nStatement by the Court. This writ of error brings before us for review the judgment of the Municipal Court for the plaintiffs in an action of forcible entry and detainer. The lease entered into between the parties contains the following provisions:\n\u201cIt is expressly agreed between the parties hereto that if default be made in the payment of rent * * * it shall be lawful for the party of the first part * * * at any time thereafter at the election of said first party without notice or demand of rent to declare said term ended.\u201d * * *\n\u201cIt is further agreed by the parties hereto that after the service of notice or the commencement of a suit or after final judgment for possession of said premises the first party may receive and collect any rent due and the payment of said rent shall not waive or affect said notice, said suit or said judgment.\u201d\nThe defendants failed to pay $70 rent, which by the term of the lease fell due December 1, 1907, and December 16, 1907, the plaintiffs gave the defendants notice in writing that in consequence thereof they had elected to terminate their lease and notice to quit and deliver up possession of said demised premises in ten days from the date of said notice. The testimony for the plaintiffs tends to show that within the ten days mentioned in said notice the defendants tendered to plaintiffs the rent then dne, and that for the defendants,'that no such tender was made.\nM. H. Host, for plaintiffs in error.\nIsrael Shrimski, for defendants in error."
  },
  "file_name": "0018-01",
  "first_page_order": 36,
  "last_page_order": 37
}
